Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 19 Nov 2022 20:24:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Mustafa                    Hi           12:10 AM, 20th Nov                   MAX KW Whatsapp BOT                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:10 AM, 20th Nov                   MAX KW Whatsapp BOT                    Hello Mustafa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:10 AM, 20th Nov                     Mustafa                    1           12:10 AM, 20th Nov                   MAX KW Whatsapp BOT                   Please enter your order number to continue.           12:10 AM, 20th Nov                     Mustafa                    8400238438           12:11 AM, 20th Nov                   MAX KW Whatsapp BOT                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1116220010554    You can also easily track your order from My Account > Order History.             12:11 AM, 20th Nov                   MAX KW Whatsapp BOT                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:11 AM, 20th Nov                     Mustafa                    2           12:12 AM, 20th Nov                   MAX KW Whatsapp BOT                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:12 AM, 20th Nov                     Mustafa                    1           12:12 AM, 20th Nov                   MAX KW Whatsapp BOT                   Please enter your email address           12:12 AM, 20th Nov                     Mustafa                    [email-masked]           12:12 AM, 20th Nov                   MAX KW Whatsapp BOT                   Please wait, our agent will be with you shortly. Thanks           12:12 AM, 20th Nov                   Mohammed                   Hi Mustafa, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:14 AM, 20th Nov                     Mustafa                    Hi           12:14 AM, 20th Nov                     Mustafa                    Actually I placed order and I didn't receive it since 3-4 days           12:14 AM, 20th Nov                     Mustafa                    It's out for delivery but it can't reach me           12:15 AM, 20th Nov                   Mohammed                   Please allow me a moment to check this for you.           12:16 AM, 20th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +96597809383?           12:17 AM, 20th Nov                     Mustafa                    Yes           12:17 AM, 20th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           12:18 AM, 20th Nov                     Mustafa                    Tommow??           12:18 AM, 20th Nov                   Mohammed                   We will do our best soon enough           12:21 AM, 20th Nov                     Mustafa                    Okay           12:21 AM, 20th Nov                   Mohammed                   We appreciate your patience.           12:21 AM, 20th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:22 AM, 20th Nov                     Mustafa                    No thanks           12:22 AM, 20th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:23 AM, 20th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5304095